<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">
		<!-- poll: Partials/Poll/Question/Answer/Image.html Default [begin] -->

		<!-- Images of the answer -->
		<f:if condition="{answer.image.uid}">
			<div class="poll-answer-image">
				<f:image src="{answer.image.uid}" maxWidth="200" alt="{answer.image.description}"
						 title="{answer.image.title}" treatIdAsReference="1" />
			</div>
		</f:if>

		<!-- poll: Partials/Poll/Question/Answer/Image.html Default [end] -->
	</f:section>
</div>